{% extends 'base.html' %}

{% block content %}
  <ul>
    <li>
      <a href="{% url 'model_form_upload' %}">Volver a Nivel 1</a>
    </li>
  </ul>

  <p>Respuesta nivel1:</p>
  <ul>
      <li>
        <p>{{ salida.entrada }}</p>
        <p>{{ salida.respuesta }}</p>
      </li>
  </ul>
  <p>Por felipe santander</p>

{% endblock %}